4

Broken Package

view full story
linux-howto

http://www.linuxquestions.org – After going from Debian Lenny to squeeze, everything was going OK,apart from 8 broken packages of which I was easily able to fix 7 of the packages.The last one is x-org core, which comes up with the error message /var/cache/apt/archives/udev_150-2_i386.deb returned an error. From all my research it indicates that an update from kernel 2.6.26-2-686 to a later version is required due to 150 udev requiring the support of the CONFIG_SYSFS_DEPRECATED.My next question is where to start, do I need to add a linux-image repository in sources.list and then use the command-line or am I headed in the wrong direction. As you can see I have not done this before so any help would be greatly appreciated. TIA, Scott (HowTos)